Subject: New Reply Received - Re: Why I don’t receive my ordee
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 13:22:36 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Why I don’t receive my ordee  Ticket comment <div class="ydpd849de24yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>
<div>Dear Babyshop Team, </div>
<div>Could you please follow up with my refund process, is is already one week and nobody follow up with that. I already talked with Help center and informed them that I will travel after 1 week, during this week I need to return for you the refund item and collect my money back. After I need to order from Babyshop things. So I have limit time. </div>
<div>Please make refund process ASAP. </div>
<div><br></div>
<div>Kind regards </div>
<div>Nargiza Rakhimova </div>
</div>
<div><br></div>
<div><br></div>
        
        <div id="ydpd849de24yahoo_quoted_1706137691" class="ydpd849de24yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, September 19, 2020, 11:04:14 AM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpd849de24yiv6540693512"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydpd849de24yiv6540693512yqt8441394141" id="ydpd849de24yiv6540693512yqtfd58155">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="ydpd849de24yiv6540693512yqt8441394141" id="ydpd849de24yiv6540693512yqtfd69092">
</div>
<div dir="ltr">
<div class="ydpd849de24yiv6540693512yqt8441394141" id="ydpd849de24yiv6540693512yqtfd35744">Hi Nargiza,</div>
<br>
</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for your prompt reply.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as we can see you've already raised a return request on Sep 16, 2020 for your incomplete item. The Courier partner will contact you before collecting your return item. Once the item will be collected and delivered to the warehouse so after the quality check you will receive your refund within 3-5 working days to your MyCredit.</div>
<div><br></div>
<div>Feel free to ask any further queries in the future.</div>
<div><br></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>
</div></div>

	

<div class="ydpd849de24yiv6540693512yqt8441394141" id="ydpd849de24yiv6540693512yqtfd57191">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1469484